List Agents
curl --request GET \
--url https://api.example.com/v1/crm/agents \
--header 'Authorization: Bearer <token>'{
"meta": {
"totalCount": 123,
"totalPages": 123,
"page": 123,
"perPage": 123
},
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientPath": "<string>",
"passwordExpirationDays": 123,
"loginFailureAttempts": 123,
"loginTimeoutMinutes": 123,
"tokenTimeoutMinutes": 123,
"otpValidityMinutes": 123,
"accountCooldownMinutes": 123,
"previousPasswordLimit": 123,
"multifactorEnabled": true,
"createdAt": "<string>",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updatedAt": "<string>",
"updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"parent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dba": "<string>",
"legal": "<string>",
"firstName": "<string>",
"lastName": "<string>"
},
"parentClientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dba": "<string>",
"legal": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>",
"phoneNumber": "<string>",
"federalTaxId": "<string>",
"hashedFederalTaxId": "<string>",
"bankIca": "<string>",
"bankIsDefault": true,
"encryptionKeyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dateSigned": "<string>",
"qaInitiatedAt": "<string>",
"qaCompletedAt": "<string>",
"bankBinId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"nextDayFunding": true,
"reservePercent": 50,
"businessType": "<string>",
"goodsAndServices": "<string>",
"yearsInBusiness": 4503599627370495
}
]
}Agents
List agents
Retrieve a paginated list of agents
GET
/
v1
/
crm
/
agents
List Agents
curl --request GET \
--url https://api.example.com/v1/crm/agents \
--header 'Authorization: Bearer <token>'{
"meta": {
"totalCount": 123,
"totalPages": 123,
"page": 123,
"perPage": 123
},
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientPath": "<string>",
"passwordExpirationDays": 123,
"loginFailureAttempts": 123,
"loginTimeoutMinutes": 123,
"tokenTimeoutMinutes": 123,
"otpValidityMinutes": 123,
"accountCooldownMinutes": 123,
"previousPasswordLimit": 123,
"multifactorEnabled": true,
"createdAt": "<string>",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updatedAt": "<string>",
"updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"parent": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dba": "<string>",
"legal": "<string>",
"firstName": "<string>",
"lastName": "<string>"
},
"parentClientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dba": "<string>",
"legal": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"email": "<string>",
"phoneNumber": "<string>",
"federalTaxId": "<string>",
"hashedFederalTaxId": "<string>",
"bankIca": "<string>",
"bankIsDefault": true,
"encryptionKeyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dateSigned": "<string>",
"qaInitiatedAt": "<string>",
"qaCompletedAt": "<string>",
"bankBinId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"nextDayFunding": true,
"reservePercent": 50,
"businessType": "<string>",
"goodsAndServices": "<string>",
"yearsInBusiness": 4503599627370495
}
]
}Authorizations
bearerAuthapiKey
Enter token in following format: Bearer
Query Parameters
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
